{
  "LBL_SEARCH_CUSTOMER": "IT_IT Search Customer",
  "LBL_NUMBER": "IT_IT Number",
  "LBL_SHORT_NAME": "IT_IT Short Name",
  "LBL_NAME": "IT_IT Name",
  "LBL_CITY": "IT_IT City",
  "LBL_SEARCH_PRODUCT": "IT_IT Search Product",
  "LBL_CODE": "IT_IT Code",
  "LBL_DESCRIPTION": "IT_IT Description",
  "LBL_PRODUCT_GROUP": "IT_IT Product Group",
  "LBL_THEORETICAL_WEIGHT": "IT_IT Theoretical Weight",
  "LBL_PRODUCT_CODE": "IT_IT Product Code",
  "LBL_SEARCH_WEARER": "IT_IT Search Wearer",
  "LBL_WEARER_NR": "IT_IT Wearer Nr.",
  "LBL_DEPARTMENT": "IT_IT Department",
  "LBL_EMPLOYMENT_NR": "IT_IT Employment Nr.",
  "LBL_ADMIN_NR": "IT_IT Admin Nr."
}
